MINOVAES - PRODUCT - Bug #1640

HR REMINDER pada dashboard seharusnya tidak menampilkan data dengan task status complete.
09/27/2022 05:49 PM - Fiona Avangeline Jonathan

Status: Assigned Start date: 09/27/2022
Priority: Normal Due date: 09/30/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada hr reminder dimana pada dashboard saat ini menampilkan semua data
termasuk task status complete, padahal seharusnya task status complete tidak perlu muncul.
Welcome back. bintar

My Workplace HR REMINDER
LLEse ) Pictu.. | Employee Organization Position Dateof Ta.. | TaskType Task Status | Noes
Human Resource 00000TEZ - Magdalena Frita Pagita  Human Resource HO  Human Rescurce Staff  27/02/2019 Expiry of Probatpn  Completed
Business Intelligence
00000767 - Bramadi Purba Human Resource HO  Human Rescurce Staff  03/02/2019 Expiry of Probatpn  Complated

Menu Devalopment

System Administration

task status complete seharusnya tidak muncul pada hr reminder
Port : http://remote.minovais.com:31133/
Server : remote.minovais.com,1442
DB : MinovaES_Product_2021

History

#1 - 09/27/2022 05:49 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/27/2022 05:50 PM - Fiona Avangeline Jonathan

- Tracker changed from Feature to Bug

#3 - 10/28/2022 04:33 PM - Kezia Pawitra Yulianti

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Dear Bintar,
minta tolong di deploy yaa package updatenya ke port demo 61124, demo 61199 dan product 31133 refer ke redmine no 1638.
Tks
